Jump to content

Quale versione OsX scegliere su Dell Vostro 1520 "P8700"


  • Please log in to reply
2 replies to this topic

#1
DigitalJoker

DigitalJoker

    InsanelyMac Protégé

  • Members
  • Pip
  • 7 posts
  • Gender:Male
Buongiorno a tutti del forum.

Avrei bisogno di suggerimenti su quale osx scegliere nella mia situazione.
Ho un Dell acquistato e configurato sul sito della Dell circa 3 anni fa.
Il notebook è un Core 2 duo p8700 a 2,53Ghz ich9 con 3 Gb di Ram, scheda video integrata gma4500 e altre componenti che non mi interessa far girare sotto osx.
Ho una scheda audio esterna usb 2.0, per la quale penso non ci sia bisogno di ricercare ulteriori driver dopo l'installazione dell'osx perchè dispone già di driver dedicati per tutti i sistemi osx dal 10.4 fino 10.8. sul sito del produttore.
Mi servirebbe sfruttare la leggerezza e la stabilità dell'osx di apple per abbassare al minimo la latenza del buffer della scheda usb.
Mi basterebbe, quindi, che il sistema si installasse e che mi funzionasse un mouse :) e mi funzionasse anche se al minimo la scheda video.
Non voglio assolutamente usarlo per far funzionare schede di rete o altre periferiche interne o esterne.
Sono indirizzato sulla versione retail della 10.7 di Lion.
Faccio bene o dovrei indirizzarmi su qualche versione differente?
Grazie in anticipo,
saluti.

#2
Alex//3oo1

Alex//3oo1

    Cheesecake Destroyer

  • Pandora Team
  • 11,619 posts
  • Gender:Male
  • Location:Lodi
ciao DigitalJoker
a oggi quali sono i tuoi tentativi?
dove ti blocchi?

a presto

#3
effe12

effe12

    InsanelyMac Protégé

  • Members
  • Pip
  • 2 posts
  • Gender:Male
  • Location:Italy
Buongiorno,

Sono più o meno nella stessa situazione di DigitalJoker, in base alle informazioni in firma (mi sembra inutile ripetere) quale è la versione di os x più adatta al mio sistema?
vorrei montare un sistema os x solo per studiare e testare un framework cross platform win-mac che ho intenzione di usare per scrivere software, non mi interessano rete, wifi o audio.

In passato avevo già installato con successo iDeneb 1.4, ma è passato molto tempo e non ricordo più niente (nemmeno che versione di os x fosse).

Grazie a chiunque potrà aiutarmi.

Ho già risolto da solo, grazie a tutti.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy